View Issue Details

IDProjectCategoryView StatusLast Update
0000059FreeCADFeaturepublic2010-01-01 12:00
ReporteryorikAssigned Toyorik 
PrioritylowSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.9 
Target VersionFixed in Version0.10 
Summary0000059: Export Compounds as dxf blocks
DescriptionCompound objects should be exportable to dxf format, preferably as blocks.
TagsNo tags attached.

Activities

yorik

2009-12-29 19:56

administrator   ~0000117

Done in r2769.

Issue History

Date Modified Username Field Change
2009-12-13 16:52 yorik New Issue
2009-12-13 16:52 yorik Status new => assigned
2009-12-13 16:52 yorik Assigned To => yorik
2009-12-29 19:56 yorik Note Added: 0000117
2009-12-29 19:56 yorik Status assigned => resolved
2009-12-29 19:56 yorik Fixed in Version => 0.10
2009-12-29 19:56 yorik Resolution open => fixed
2010-01-01 12:00 wmayer Status resolved => closed